Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0944

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0944
Last Modified 05 Sep 2008 04:35:37
Published 15 Dec 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0944

Summary

Buffer overflow in the WAECHO default service in web-tools in SAP DB before 7.4.03.30 allows remote attackers to execute arbitrary code via a URL with a long requestURI.

Vulnerable Systems

Application

  • Sap Db 7.4.03.29


References

ATSTAKE - A111703-2


Last Updated: 27 May 2016 10:38:06